data/bilder/game.ltdb=2
data/bilder/ladeanimation.ltdb=2
data/bilder/system.ltdb=2
data/client/bilder/account.ltdb=2
data/client/bilder/chat.ltdb=2
data/client/bilder/shop.ltdb=2
data/client/bilder/spielen.ltdb=2
data/client/bilder/titel.ltdb=2
data/client/bilder/video.ltdb=2
data/patch/bilder/patcher.ltdb=2
data/patch/bin/übernehmen.exe=4
data/schriften/normal.ltds=2
data/sounds/popup.gsl=2
data/version=5
data/optionen.ini=6
data/client/bin/game client.exe=40
network.dll=13
data/bin/GSL.dll=20
data/patch/bin/patcher.exe=31
data/start/icon.exe=26
start.exe=30
data/bin/KSGScript.dll=26
framework.dll=44
data/bin/Update.dll=28
data/script/SpielNichtAktuell.ksgs=3
data/bin/KSGNetwork.dll=18
data/bin/.keep=1
data/client/bin/.keep=1
data/patch/bin/.keep=1
data/start/.keep=1
data/schriften/ksgs.ltds=2
